<main role="main"></main>
<footer style="background-color:<?php echo e($siteSettings->footer_bg_color); ?>; color:<?php echo e($siteSettings->footer_text_color); ?>;">
    <div class="container text-center">
        <p>&copy; 2025 AndroidWale. All Rights Reserved.</p>
        <p>Follow us on

            <a href="<?php echo e($siteSettings->linkedin); ?>" class="text-decoration-none text-white">Linkedin</a>,
            <a href="<?php echo e($siteSettings->twitter); ?>" class="text-decoration-none text-white">Twitter</a>,
            <a href="<?php echo e($siteSettings->instagram); ?>" class="text-decoration-none text-white">Instagram</a>, and
            <a href="<?php echo e($siteSettings->facebook); ?>" class="text-decoration-none text-white">Facebook</a>
        </p>
    </div>
</footer>
<!-- Main Content -->


<div class="overlay"></div>

<!-- JS -->
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>

<script>
  $('.dropdown-toggle').on('click', function (e) {
    e.stopPropagation();
    e.preventDefault();
    var self = $(this);
    if (self.is('.disabled, :disabled')) return false;
    self.parent().toggleClass("open");
  });

  $(document).on('click', function () {
    if ($('.dropdown').hasClass('open')) $('.dropdown').removeClass('open');
  });

  $('.nav-btn.nav-slider').on('click', function () {
    $('.overlay').show();
    $('nav').toggleClass("open");

    // Toggle icons based on nav state
    if ($('nav').hasClass('open')) {
      $('.menu-icon').hide();
      $('.close-icon').show();
    } else {
      $('.menu-icon').show();
      $('.close-icon').hide();
    }
  });

  $('.overlay').on('click', function () {
    if ($('nav').hasClass('open')) {
      $('nav').removeClass('open');
    }
    $(this).hide();

    // Reset icons to default (hamburger visible)
    $('.menu-icon').show();
    $('.close-icon').hide();
  });
</script>

</body>

</html><?php /**PATH /home/ewx7upyjsani/public_html/androidwale.com/resources/views/frontend/layouts/footer.blade.php ENDPATH**/ ?>